org.jgroups.blocks

## Interface DistributedTree.ViewListener

- Enclosing class:
    DistributedTree

      public static interface DistributedTree.ViewListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `viewChange(java.util.Vector new_mbrs, java.util.Vector old_mbrs)`

- - ### Method Detail

    - #### viewChange

          void viewChange(java.util.Vector new_mbrs,
                        java.util.Vector old_mbrs)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.